RubyGems Navigation menu

vagrant-butcher 1.0.1

Delete Chef client and node when destroying Vagrant VM

Gemfile
          gem 'vagrant-butcher', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-butcher -v 1.0.1
  
  
  
  
  
  
  

Total downloads 11,104

For this version 1,293

Show all versions (37 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.0 - September 5, 2014 (11 KB)
  2. 2.1.5 - March 12, 2014 (11 KB)
  3. 2.1.4 - December 15, 2013 (11 KB)
  4. 2.1.3 - December 11, 2013 (11 KB)
  5. 2.1.2 - December 10, 2013 (11.5 KB)
Show all versions (37 total)

Runtime Dependencies: